Introducing CyberChimps Pro Website Builder WordPress Theme

CyberChimps Pro Website Builder is an advanced Responsive Starter Theme for WordPress.

CyberChimps Pro is built on Twitter Bootstrap, and features a fully responsive design, and touch friendly Drag and Drop theme options that work on the iPad, iPhone, and Android devices.

CyberChimps Pro is designed for anyone looking to build their own website including first time WordPress users, graphic designers, and developers who want a 6-month head start on the competition.

CyberChimps Pro is available for purchase for $35 in the CyberChimps WordPress Themes Store.

Advanced Features:

  • An advanced touch friendly responsive theme options panel that is configurable on any device.
  • Truly responsive design that responds to mobile devices including the iPhone, iPad, and Android devices.
  • Touch friendly Drag and Drop Elements including the iFeature Slider, Custom Drag and Drop Header and logo options, Portfolio, Callout Section, Widgets, Boxes, Breadcrumbs, Carousel, Recent Posts, and Twitter Bar.
  • Touch friendly Drag and Drop Options on a per-page basis allowing you control the look and feel of every page.
  • A minimalistic, modern design perfect for using Custom CSS or child theming.
  • A great starter theme for new users, graphic designers, and developers to build powerful themes with intuitive options.
  • Powered by Twitter Bootstrap, HTML5, and CSS3.

Why Go Pro?

  • Free updates for life, and access to our Pro Support Forums with dedicated support staff.
  • Simple pricing, multi-use GPL license – purchase it once and use it on as many websites or projects as you want.
  • Continued support for the latest and greatest versions of WordPress.

What are you waiting for? Upgrade now!


CyberChimps Pro is one of the most advanced Premium WordPress Themes in the world and is released under the GNU GPL v2. CyberChimps Pro can be used on as many website as you want. CyberChimps Pro is optimized for WordPress 3.4, Chrome, Safari, FireFox, and Internet Explorer 9 and 10 (but does not support Internet Explorer 6, 7, or PHP4).